プレゼントのご応募や、購読のお申し込みの際に、

この PWSENDMAIL.CGIはPower Web ユ−ザ−のホ−ムペ−ジ
からしかご利用できません。

         などと、メッセージが表示されて、うまく送信できない場合には、
         以下のことをご確認ください。



   ・古いバージョンのブラウザを使っていませんか?

   ・ブラウザのセキュリティレベルが、低く設定されていませんか?

  (ADSLなどの常時接続をご利用の場合)
   ・ADSLモデム(ルーター・ターミナルアダプタなど)のセキュリティ設定が
    必要以上に高く設定されていませんか?

  (ウイルス対策ソフトをご利用の場合)
   ・パーソナルファイアウォールなどの設定が、必要以上に高く設定されて
    いませんか?






古いバージョンのブラウザを使っていませんか?

  =>セキュリティが強化された、最新のブラウザをお使いください。


   代表的なブラウザの最新バージョンは、

     インターネット・エクスプローラ http://www.microsoft.com/japan/ie/

     ネットスケープ・コミュニケータ http://wp.netscape.com/ja/downloads/

   からダウンロードできます。





ブラウザのセキュリティレベルが、低く設定されていませんか?

  =>セキュリティレベルが低く設定されていると送信できません。


例:インターネットエクスプローラの場合、

メニューバーから、

  「ツール」
    ↓
  「インターネットオプション」

 と選択し、「セキュリティ」タブ内の

 「このゾーンのセキュリティレベル」を
上げます。




(ADSLなどの常時接続をご利用の場合)
ADSLモデム(ルーター・ターミナルアダプタなど)の
 セキュリティ設定が必要以上に高く設定されていませんか?

  =>ご利用の装置の取扱説明書をご覧いただくか、メーカーに
    お問い合わせください。




(ウイルス対策ソフトをご利用の場合)
パーソナルファイアウォールなどの設定が、必要以上に高く
 設定されていませんか?

  =>ご利用のソフトウエアの取扱説明書をご覧いただくか、
     ソフトウエアの開発元にお問い合わせください。